[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Backward compatibility

Am Montag, 15. September 2003 23:06 schrieb Alan James:
> alan@zarg:~$ gnome-volume-control
> Warning: This version of the Gnome Volume Control was compiled with
> OSS version 3.8.2, and your system is running
> version 16508.207.202.

HEY! I know we want to be open to everything and so on, but... are Time 
Travellers allowed on this list? 
Besides: OSS Major version 16508... Hmmm... long after they'll buy Microsoft 
and NASA, I think...

Thomas Ritter

"Those who would give up essential liberty, to purchase a little temporary 
safety, deserve neither liberty nor safety."  - Benjamin Franklin

Reply to: